Welcome to NGU Idle automation.
This project will automate some boring actions of the wonderfull game: NGU Idle. Haven't heard of it? Give it a try (!Warning: addictive!) https://www.kongregate.com/games/somethingggg/ngu-idle 
